Sazabi
APIIssues

Request a fix for an issue

Ask Sazabi's agent to fix an open issue in its issue thread, as the issue page's Fix button does. Only a person may request a fix; the issue must be open and have a thread. The fix is queued and answers with the thread it runs in.

POST https://api.sazabi.com/v1/issues/{issueId}/fix

POST
/issues/{issueId}/fix

Path Parameters

issueId*string

Open issue to fix.

Formatuuid

Response Body

application/json

curl -X POST "https://example.com/issues/497f6eca-6276-4993-bfeb-53cbbbba6f08/fix"
{  "issueId": "96179c34-d541-49af-b046-c06f0377732c",  "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8",  "issueThreadId": "2de7e8e4-a847-40ea-8f22-23a408e8ff3c"}